Bug 1462045 - matrix-synapse-0.23.1 is available
matrix-synapse-0.23.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: matrix-synapse (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeremy Cline
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-15 20:28 EDT by Upstream Release Monitoring
Modified: 2017-10-16 13:52 EDT (History)
1 user (show)

See Also:
Fixed In Version: matrix-synapse-0.23.1-1.fc27 matrix-synapse-0.23.1-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-10-10 15:27:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-06-15 20:28:02 EDT
Latest upstream release: 0.21.1
Current version/release in rawhide: 0.19.3-4.fc27
URL: https://github.com/matrix-org/synapse

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15283/
Comment 1 Upstream Release Monitoring 2017-06-15 20:28:06 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 2 Upstream Release Monitoring 2017-06-26 20:25:52 EDT
Latest upstream release: 0.22.0-rc1
Current version/release in rawhide: 0.21.1-1.fc27
URL: https://github.com/matrix-org/synapse

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15283/
Comment 3 Upstream Release Monitoring 2017-06-26 20:25:55 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 4 Upstream Release Monitoring 2017-07-04 20:27:37 EDT
Latest upstream release: 0.22.0-rc2
Current version/release in rawhide: 0.21.1-1.fc27
URL: https://github.com/matrix-org/synapse

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15283/
Comment 5 Upstream Release Monitoring 2017-07-04 20:27:43 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 6 Upstream Release Monitoring 2017-07-06 08:27:28 EDT
Latest upstream release: 0.22.0
Current version/release in rawhide: 0.21.1-1.fc27
URL: https://github.com/matrix-org/synapse

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15283/
Comment 7 Upstream Release Monitoring 2017-07-06 08:27:32 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 8 Upstream Release Monitoring 2017-07-06 20:27:50 EDT
Latest upstream release: 0.22.1
Current version/release in rawhide: 0.21.1-1.fc27
URL: https://github.com/matrix-org/synapse

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15283/
Comment 9 Upstream Release Monitoring 2017-07-06 20:27:53 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 10 Upstream Release Monitoring 2017-09-25 20:33:01 EDT
Latest upstream release: 0.23.0-rc1
Current version/release in rawhide: 0.21.1-1.fc27
URL: https://github.com/matrix-org/synapse

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15283/
Comment 11 Upstream Release Monitoring 2017-09-25 20:33:04 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 12 Upstream Release Monitoring 2017-09-26 08:31:31 EDT
Latest upstream release: 0.23.0-rc2
Current version/release in rawhide: 0.21.1-1.fc27
URL: https://github.com/matrix-org/synapse

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15283/
Comment 13 Upstream Release Monitoring 2017-09-26 08:31:35 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 14 Upstream Release Monitoring 2017-10-02 20:30:16 EDT
Latest upstream release: 0.23.1
Current version/release in rawhide: 0.21.1-1.fc27
URL: https://github.com/matrix-org/synapse

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15283/
Comment 15 Upstream Release Monitoring 2017-10-02 20:30:19 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 16 Upstream Release Monitoring 2017-10-03 10:01:03 EDT
jcline's matrix-synapse-0.23.1-1.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=979216
Comment 17 Fedora Update System 2017-10-03 10:18:21 EDT
matrix-synapse-0.23.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-090443202e
Comment 18 Fedora Update System 2017-10-03 10:18:28 EDT
matrix-synapse-0.23.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d2ae3ad358
Comment 19 Fedora Update System 2017-10-05 23:25:02 EDT
matrix-synapse-0.23.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-090443202e
Comment 20 Fedora Update System 2017-10-06 00:25:43 EDT
matrix-synapse-0.23.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d2ae3ad358
Comment 21 Fedora Update System 2017-10-10 15:27:58 EDT
matrix-synapse-0.23.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2017-10-16 13:52:21 EDT
matrix-synapse-0.23.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.